@media (min-width: 800px) {

/* TEST  */
* {margin: 0px; padding: 0px;}
html, body {
    height: 100%; font-family: Calibri, Verdana, Tahoma, Arial, Times New Roman;
    min-width: 1200px;
}
.wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -30px; /* the bottom margin is the negative value of the footer's height */
    min-width: 1200px;
    /*background: url(img/bg4.png) repeat-x 0px 150px rgb(222,222,222);*/
}
.footer, .push {
    height: 20px; /* .push must be the same height as .footer */
}

.footer {z-index: 99; position:relative;}

.footer a {color: white; cursor: pointer; }


div.ukraine {margin: 0px 0px 10px 300px; background-color: white;
border: solid 1px rgb(200,200,200);
box-shadow: 5px 5px 4px rgb(150,150,150);font-size: 16px; padding: 15px;}  

div.scam-box {margin: 0px 0px 10px 300px; background-color: white;
box-shadow: 5px 5px 4px rgb(150,150,150);font-size: 16px; padding: 15px;}  


/*div.top {background: url(img/bg3.png) repeat-x; box-shadow: 0 0px 10px black;}*/
div.top {background: rgb(0,0,55); box-shadow: 0 0px 10px black;}
div.top2 {width: 880px; height: 150px; margin: 0px auto 0px auto; padding: 15px 320px 0px 0px;
 position: relative;
text-align: right; font-size: 19px; color: rgb(230,230,230); font-weight: bold; 
font-style: italic; text-shadow:0px 0px 3px black, 0 0 10px rgb(100,100,100);
background: url(img/issrns2025-logos.png) no-repeat right 30px;
}
h1 {text-align: right; font-size: 30px; color: rgb(230,230,230); font-weight: bold; font-style: italic; text-shadow:0px 0px 3px black, 0 0 10px rgb(70,70,100);}
h2 {text-align: right; font-size: 36px; color: rgb(230,230,230); font-weight: bold; font-style: italic; text-shadow:0px 0px 3px black, 0 0 10px rgb(70,70,100);}
h3 {font-size: 25px; color: rgb(0,0,55); font-weight: bold; font-style: italic; text-shadow: 0 0 1px rgb(50,50,50); padding-bottom: 20px;}
h4 {font-size: 19px; color: rgb(0,0,55); font-weight: bold; font-style: italic; text-shadow: 0 0 2px rgb(100,100,100); padding: 20px 0px 5px 0px;
border-bottom: solid 1px rgb(200,200,200); margin: 0px 0px 10px 0px;}
h5 {font-size: 19px; color: rgb(0,0,55); font-weight: bold; font-style: italic; text-shadow: 0 0 2px rgb(100,100,100); padding: 20px 0px 5px 0px;
margin: 0px 0px 10px 0px;}

div.main {min-height: 500px;  padding: 20px; width: 1200px; margin: auto;}

div.page {margin: 0px 0px 10px 300px; padding: 20px; background-color: white; border: solid 1px rgb(200,200,200);
box-shadow: 5px 5px 4px rgb(150,150,150);
color: rgb(50,50,50); line-height: 150%; text-align: justify;}

div.page2 {margin: 0px 0px 10px 300px; padding: 10px; background-color: rgb(251,245,143); border: solid 1px rgb(0,0,92); box-shadow: 5px 5px 4px rgb(150,150,150);
color: rgb(50,50,150); font-size: 20px; text-align: justify; font-weight: bold;}

a.page2 {display: block; text-align: center; margin: 0px 0px 10px 300px; padding: 10px; background-color: rgb(251,245,143); border: solid 1px rgb(0,0,92); box-shadow: 5px 5px 4px rgb(150,150,150);
color: rgb(50,50,150); font-size: 20px; font-weight: bold;}

div.menu {float: left; width: 290px; padding-top: 70px;}
div.menu a {font-size: 18px;color: white; display: block; background-image: linear-gradient(rgb(0,0,45),rgb(0,0,55)); text-decoration: none;
padding: 3px 0px 3px 5px; margin: 8px; box-shadow: 2px 2px 4px rgb(50,50,50); border-radius: 3px;}
div.menu a.act {background-image: linear-gradient(rgb(240,240,240),rgb(200,200,200)); color: rgb(50,50,50);}

div.menu a:hover, div.menu a.l2:hover {box-shadow: none;}

#reg {background-image: none; background-color: rgb(251,235,123); color: rgb(0,0,92); }

div.menu a.l2 {font-size: 16px;color: rgb(50,50,50); display: block; background-image: linear-gradient(rgb(250,250,250),rgb(220,220,220));
text-decoration: none;
padding: 3px 0px 3px 5px; margin: 8px; box-shadow: 2px 2px 4px rgb(50,50,50); border-radius: 3px; margin-left: 20px;}


div.bg {position: fixed; background: rgb(235,235,235); width: 100%; height: 100%; z-index: -1; }
div.bg {position: fixed; background: url(img/kl3.jpg) center top rgb(235,235,235); width: 100%; height: 100%; z-index: -1; }

ul li {margin: 2px 0px 2px 30px;}

div.news {width: 220px; height: 140px; float: left; position: absolute; background: url(img/news.png) no-repeat; top: 60px; left: 20px;
font-size: 15px; color: black; padding: 40px 20px 10px 20px; text-shadow: none; text-align: center; transform: rotate(5deg)}

div.news strong {color: rgb(180,60,0); display: block; text-align: center; font-size: 19px;}

div.footer {background-color: black; color: rgb(150,150,150); padding: 5px 10px 5px 10px; font-size: 14px;}
div.footer i {float: right; font-size: 12px; color: rgb(80,80,80)}

hr {height: 0px; border-top: none; border-bottom: solid 1px rgb(150,150,150);}

table.program {
    border-collapse: collapse;
    margin: 10px;
}

table.program td {
    border: solid 1px rgb(200,200,200);
    vertical-align: top;
    padding: 2px 5px 2px 5px;
}

table.program td.day {
    background-color: rgb(0,0,55);
    color: white;
    font-weight: bold; padding: 3px;
}

table.program td.person {
    background-color: rgb(230,230,250);
}

table.program td.head {background-color: rgb(240,240,250); text-align: center; font-weight: bold;}

table.program tr.info td {color: rgb(130,130,130);}



    ul.ptps li {

        list-style-type: none;
        display: block;


        height: 30px;

        background: url("img/li.png") left no-repeat;
        padding: 4px 0px 0px 30px;


    }

}



@media (max-width: 800px) {


* {margin: 0px; padding: 0px;}
html, body {
    font-family: Calibri, Verdana, Tahoma, Arial;
}

div.ukraine {margin: 10px; background-color: white;
border: solid 1px rgb(200,200,200);
box-shadow: 5px 5px 4px rgb(150,150,150);font-size: 16px; padding: 15px;}

div.scam-box {margin: 10px; background-color: white;
box-shadow: 5px 5px 4px rgb(150,150,150);font-size: 16px; padding: 15px;}

div.ukraine2 {margin: 5px; background-color: white;  border: solid 3px rgb(0,87,184); font-size: 15px;}

/*div.top {background: url(img/bg3.png) repeat-x; box-shadow: 0 0px 10px black;}*/
div.top {background: rgb(0,0,55); box-shadow: 0 0px 10px black;}
div.top2 {margin: 0px auto 0px auto; padding: 20px 10px 75px 3px; position: relative;
text-align: right; font-size: 19px; color: rgb(230,230,230); font-weight: bold;
 font-style: italic; 
background: url(img/issrns2025-logos.png) no-repeat bottom 10px left 10px;
}
h1 {text-align: right; font-size: 22px; color: rgb(230,230,230); font-weight: bold; font-style: italic; }
h2 {text-align: right; font-size: 30px; color: rgb(230,230,230); font-weight: bold; font-style: italic; }
h3 {font-size: 25px; color: rgb(0,0,55); font-weight: bold; font-style: italic; text-shadow: 0 0 3px rgb(100,100,100); padding-bottom: 10px;}
h4 {font-size: 19px; color: rgb(0,0,55); font-weight: bold; font-style: italic; text-shadow: 0 0 2px rgb(100,100,100); padding: 20px 0px 5px 0px;
border-bottom: solid 1px rgb(200,200,200); margin: 0px 0px 10px 0px;}
h5 {font-size: 19px; color: rgb(0,0,55); font-weight: bold; font-style: italic; text-shadow: 0 0 2px rgb(100,100,100); padding: 20px 0px 5px 0px;
margin: 0px 0px 10px 0px;}

#reg {background-image: none; background-color: rgb(251,235,123); color: rgb(0,0,92); }

div.page {clear: both; background-color: white; border: solid 1px rgb(200,200,200);
color: rgb(50,50,50); line-height: 150%; text-align: justify; margin-top: 20px; padding: 15px;}

div.page2 {padding: 10px; background-color: rgb(251,245,143); border: solid 1px rgb(0,0,92);
color: rgb(50,50,50); font-size: 20px; text-align: center; clear: both; font-weight: bold;}

a.page2 {display: block; text-align: center; margin: 20px 0px 10px 0px; padding: 10px; background-color: rgb(251,245,143); border: solid 1px rgb(0,0,92); box-shadow: 5px 5px 4px rgb(150,150,150);
color: rgb(50,50,150); font-size: 20px; font-weight: bold; clear: both;}

div.mobile {clear: both;}




div.menu {}
div.menu a {float: left; width: 47%; font-size: 16px;color: white; display: block;
background-image: linear-gradient(rgb(0,0,45),rgb(0,0,65)); text-decoration: none;
padding: 1% 0px 1% 1%; margin: 1%; box-shadow: 2px 2px 4px rgb(50,50,50); border-radius: 3px;}
div.menu a.act {background-image: linear-gradient(rgb(240,240,240),rgb(200,200,200)); color: rgb(50,50,50);}

div.menu a:hover {box-shadow: none;}


div.bg {position: fixed; width: 100%; height: 100%; z-index: -1; }
div.bg {position: fixed; background: url(img/kl3.jpg) center top; width: 100%; height: 100%; z-index: -1; }

ul li {margin: 2px 0px 2px 30px;}

div.news {display: none;}

div.footer {background-color: black; color: rgb(150,150,150); padding: 5px 10px 5px 10px; font-size: 14px;}
div.footer i {float: right;}

table.program {
    border-collapse: collapse;
    margin: 10px;
}

table.program td {
    border: solid 1px rgb(200,200,200);
    vertical-align: top;
    padding: 2px 5px 2px 5px;
}

table.program td.day {
    background-color: rgb(0,0,55);
    color: white;
    font-weight: bold; padding: 3px;
}

table.program td.person {
    background-color: rgb(230,230,250);
}

table.program td.head {background-color: rgb(240,240,250);}

table.program tr.info td {color: rgb(130,130,130);}

}

table.how {width: 100%;}

table.how tr td {
    width: 39%; padding: 10px 5% 10px 5%; text-align: center;

}

a {text-decoration: none; color: blue;}
.footer a {text-decoration: none; color:white;}
a:hover {color: rgb(0,120,0);}

div.page p {margin-bottom: 10px;}

tr.inv td {background-color: rgb(250,250,230)}

.img_prog {border: solid 1px rgb(200,200,200); padding: 10px;}
.img_prog:hover {border: solid 1px blue}

ol.normal li {padding: 2px 0px 2px 10px;}
ol.normal {margin-left: 20px;}

div.ukraine2 {border: solid 3px rgb(255,215,0); padding: 10px; }

